TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

StringToInteger ( string s, elt-ord^rat b ) -> elt-ord^rat

### Description

<shortdoc> The integer corresponding to s, assuming the digits of s are in base b. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack